* {
    margin: 0;
    padding: 0
}
address,
applet,
blockquote,
dl,
embed,
form,
frameset,
h1,
h2,
h3,
h4,
h5,
h6,
iframe,
object,
ol,
p,
table,
ul {
    margin: 0 0 14px
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
frameset,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    border: 0;
    background: 0 0
}
body {
    min-width: 1103px;
    margin: 0;
    color: #000;
    font: 12px/18px Arial, Helvetica, sans-serif
}
img {
    border-style: none
}
a {
    text-decoration: none;
    color: #00f
}
a:hover {
    text-decoration: underline
}
input,
select,
textarea {
    font: 100% arial, sans-serif;
    vertical-align: middle;
    color: #000;
    overflow: auto
}
label {
    vertical-align: middle
}
button,
input {
    width: auto;
    overflow: visible
}
b,
h1,
h2,
h3,
h4,
h5,
h6,
strong,
th {
    font-weight: 700
}
h1 {
    font-size: 200%
}
h2 {
    font-size: 150%
}
h3 {
    font-size: 120%
}
h4 {
    font-size: 110%
}
h5 {
    font-size: 100%
}
h6 {
    font-size: 90%
}
address,
cite,
dfn,
em,
i,
var {
    font-style: italic
}
ins,
u {
    text-decoration: underline
}
del,
s,
strike {
    text-decoration: line-through
}
blockquote,
blockquote:after,
blockquote:before,
q,
q:after,
q:before {
    quotes: none
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ''
}
caption,
table,
tbody,
td,
tfoot,
th,
thead,
tr {
    border-collapse: collapse;
    border-spacing: 0
}
td,
th {
    border: 1px solid #ccc;
    padding: 3px 7px;
    text-align: left;
    vertical-align: top
}
th {
    border-color: #999;
    text-align: center;
    vertical-align: middle
}
ul {
    margin-left: 1px
}
ol li,
ul li {
    list-style-position: inside
}
ul li {
    list-style-type: disc
}
#wrapper {
    width: 100%;
    overflow: hidden;
    position: relative
}
#full-screen-background-image {
    z-index: -999;
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0
}
#header {
    width: 1096px;
    margin: 0 auto;
    padding: 0 3px 24px 4px;
    position: relative;
    z-index: 10
}
#header:after {
    content: '';
    display: block;
    clear: both
}
.logo {
    background: url(images/logo.png) no-repeat;
    width: 218px;
    height: 127px;
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    margin: 3px 0 0
}
.logo a {
    display: block;
    height: 100%
}
.header-holder {
    float: right;
    width: 870px
}
.top-bar {
    overflow: hidden;
    margin: 0 0 14px
}
.top-bar .btn {
    float: right;
    background: url(images/bg-btn1.png) no-repeat 100% 0;
    padding: 0 10px 0 0;
    height: 36px;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    color: #fdecdc
}
.top-bar .btn span {
    height: 31px;
    display: block;
    background: url(images/bg-btn1.png) no-repeat 0 -36px;
    padding: 5px 6px 0 16px;
    cursor: pointer
}
.top-bar .btn:hover {
    text-decoration: none;
    background: url(images/bg-btn1.png) no-repeat 100% -72px
}
.top-bar .btn:hover span {
    background: url(images/bg-btn1.png) no-repeat 0 -108px
}
.top-bar .tel {
    float: right;
    font-size: 22px;
    line-height: 24px;
    font-weight: 700;
    color: #acdefc;
    margin: 5px 30px 0 0
}
.search-form {
    overflow: hidden;
    padding: 0 3px 15px 0;
    margin: 0
}
.search-form .row {
    float: right;
    background: url(images/sprite.png) no-repeat;
    width: 199px;
    height: 27px
}
.search-form .row .btn {
    float: left;
    background: url(images/sprite.png) no-repeat -203px 0;
    width: 11px;
    height: 11px;
    border: none;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    margin: 8px 5px 0 11px;
    padding: 0
}
.search-form .row .btn:hover {
    cursor: pointer
}
.search-form .row .text {
    background: 0 0;
    border: none;
    float: left;
    width: 160px;
    height: 16px margin: 0;
    padding: 5px;
    font-size: 14px;
    line-height: 16px;
    color: #fff
}
.nav-block {
    width: 100%
}
.nav-block:after {
    content: '';
    display: block;
    clear: both
}
#nav {
    padding: 0;
    margin: 0 -12px 0 0;
    list-style: none;
    float: right;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    letter-spacing: 2px
}
#nav li {
    list-style: none;
    float: left;
    margin: 0 0 0 22px;
    position: relative
}
#nav li:first-child {
    margin-left: 0
}
#nav a {
    float: left;
    color: #acdefc;
    height: 39px;
    padding: 0 10px 0 0
}
#nav span {
    height: 32px;
    padding: 7px 7px 0 17px;
    float: left;
    cursor: pointer
}
#nav .active a,
#nav a:hover,
#nav li:hover a {
    text-decoration: none;
    background: url(images/bg-btn2.png) no-repeat 100% 0
}
#nav .active a span,
#nav a:hover span,
#nav li:hover a span {
    background: url(images/bg-btn2.png) no-repeat 0 -39px
}
.drop {
    display: none;
    width: 234px;
    position: absolute;
    top: 39px;
    left: 0;
    z-index: 10;
    padding: 11px 0 0;
    background: url(images/none.gif)
}
.drop .box {
    padding: 10px 0 0;
    background: url(images/bg-drop.png) no-repeat
}
.drop .box-holder {
    padding: 0 0 10px;
    background: url(images/bg-drop.png) no-repeat -234px 100%
}
.drop .box-frame {
    background: #2a1710;
    overflow: hidden;
    padding: 2px 8px 0 12px
}
#nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    text-transform: none;
    letter-spacing: 0;
    word-spacing: -1px
}
#nav ul li {
    list-style: none;
    float: none;
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 4px 0 0
}
#nav ul li:first-child {
    margin: 0
}
#nav .active ul a,
#nav li:hover ul a,
#nav ul a {
    width: 211px;
    height: auto;
    color: #fff;
    display: block;
    padding: 10px 0 0;
    position: relative
}
#nav .active ul strong,
#nav li:hover ul strong,
#nav ul strong {
    display: block;
    padding: 0 0 10px;
    cursor: pointer
}
#nav .active ul em,
#nav li:hover ul em,
#nav ul em {
    display: block;
    font-style: normal;
    overflow: hidden;
    padding: 0 3px 0 10px
}
#nav .active ul a:hover,
#nav li:hover ul a:hover,
#nav ul a:hover {
    color: #2a1710;
    background: url(images/bg-btn3.png) no-repeat
}
#nav .active ul a:hover strong,
#nav li:hover ul a:hover strong,
#nav ul a:hover strong {
    color: #2a1710;
    background: url(images/bg-btn3.png) no-repeat -211px 100%
}
#nav .active ul a:hover em,
#nav li:hover ul a:hover em,
#nav ul a:hover em {
    color: #2a1710;
    background: #acdefc
}
#nav li:hover {
    position: relative
}
#nav li:hover .drop {
    display: block
}
#main {
    width: 1103px;
    margin: 0 auto
}
.main-block {
    width: 1243px;
    position: relative;
    margin: -83px -70px 0;
    padding: 83px 0 0;
    background: url(images/bg-main-block-t.png) no-repeat
}
.main-holder {
    background: url(images/bg-main-block-c.png) repeat-y;
    height: 1%;
    padding: 0 70px
}
.main-holder:after {
    content: '';
    display: block;
    clear: both
}
.content-block {
    height: 1%;
    padding: 0 15px 0 13px
}
.content-block:after {
    content: '';
    display: block;
    clear: both
}
.slide-block {
    width: 716px;
    height: 398px;
    margin: 0 0 10px;
    border: 5px solid #fff;
    float: left;
    position: relative;
    overflow: hidden
}
.slide-block .frame {
    width: 716px;
    height: 398px;
    overflow: hidden
}
.slideshow {
    padding: 0;
    margin: 0;
    list-style: none;
    width: 9999px;
    height: 398px;
    position: relative
}
.slideshow li {
    list-style: none;
    float: left;
    width: 716px;
    position: relative
}
.slideshow img {
    vertical-align: top
}
.slideshow .text-area {
    position: absolute;
    top: 21px;
    left: 0;
    z-index: 2;
    background: #4a738c;
    font-size: 27px;
    line-height: 27px;
    color: #fff;
    padding: 7px 13px 10px 23px
}
.slideshow .title {
    display: block;
    font-size: 35px;
    line-height: 35px;
    color: #fecc9c;
    text-transform: uppercase;
    margin: 0 0 -3px -6px;
    position: relative
}
.slideshow p {
    margin: 0
}
.pagination {
    width: 100%;
    height: 30px;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10
}
.pagination ul {
    float: right;
    padding: 7px 4px 4px 11px;
    margin: 0;
    list-style: none
}
.pagination ul li {
    list-style: none;
    float: left;
    margin: 0 4px 0 0
}
.pagination ul a {
    width: 19px;
    height: 19px;
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    background: url(images/sprite.png) no-repeat -114px -29px
}
.pagination ul .active a,
.pagination ul a:hover {
    background: url(images/sprite.png) no-repeat -114px -48px
}
#sidebar {
    width: 333px;
    float: right
}
.text-block {
    background: #6a4335;
    padding: 7px 13px 8px;
    margin: 0 0 19px;
    font-size: 13px;
    line-height: 17px;
    color: #27160f
}
.text-block .title {
    width: 361px;
    display: block;
    color: #fde6d0;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    overflow: hidden;
    margin: 0 -54px 8px 0;
    position: relative
}
.text-block .title span {
    display: block;
    font-size: 30px;
    line-height: 30px;
    padding: 0 128px 0 0;
    margin: -3px 0 0;
    position: relative;
    background: url(images/sprite.png) no-repeat 100% 1px
}
.text-block .text-area {
    background: #fde7d1;
    width: 302px;
    margin: 0 0 10px
}
.text-block .text-area .holder {
    background: url(images/bg-text-area.gif) no-repeat
}
.text-block .text-area .frame {
    background: url(images/bg-text-area.gif) no-repeat -302px 100%;
    overflow: hidden;
    min-height: 27px;
    padding: 12px 15px 8px
}
.text-block a {
    margin: 0;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #b51e12;
    display: block
}
.text-block p {
    margin: 0
}
.text-block .btn {
    background: url(images/sprite.png) no-repeat 0 -72px;
    width: 151px;
    height: 33px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    text-transform: uppercase;
    color: #26170f
}
.text-block .btn:hover {
    background: url(images/sprite.png) no-repeat 1px -107px;
    text-decoration: none
}
.info-box {
    width: 330px;
    padding: 10px 0 18px;
    background: url(images/bg-info-box.png) no-repeat
}
.blue-box {
    background: url(images/bg-info-box-blue.png) no-repeat
}
.info-box-holder {
    padding: 0 0 10px;
    background: url(images/bg-info-box.png) no-repeat -330px 100%
}
.blue-box .info-box-holder {
    background: url(images/bg-info-box-blue.png) no-repeat -330px 100%
}
.info-box-frame {
    background: #cab4a1;
    height: 1%;
    padding: 0 3px 0 14px;
    position: relative
}
.info-box-frame:after {
    content: '';
    display: block;
    clear: both
}
.blue-box .info-box-frame {
    background: #acdefc
}
.info-box .title {
    float: left;
    color: #301b12;
    font-size: 35px;
    line-height: 35px;
    text-transform: uppercase;
    margin: -2px 0 -5px
}
.blue-box .title {
    margin: -2px 0 0
}
.info-box .title strong {
    display: block
}
.info-box .title span {
    font-size: 25px;
    line-height: 25px;
    display: block;
    margin: -6px 0 0;
    position: relative
}
.info-box .icon {
    background: url(images/sprite.png) no-repeat -221px 0;
    width: 224px;
    height: 150px;
    position: absolute;
    top: -56px;
    right: -47px;
    z-index: 4;
    text-indent: -9999px;
    overflow: hidden
}
.social-networks {
    padding: 0;
    margin: 9px 0 0;
    list-style: none;
    float: right
}
.social-networks li {
    list-style: none;
    float: left;
    margin: 0 7px 0 0
}
.social-networks a {
    float: left;
    width: 38px;
    height: 38px;
    text-indent: -9999px;
    overflow: hidden
}
.social-networks .facebook {
    background: url(images/sprite.png) no-repeat 0 -144px
}
.social-networks .facebook:hover {
    background: url(images/sprite.png) no-repeat 0 -188px
}
.social-networks .twitter {
    background: url(images/sprite.png) no-repeat -45px -144px
}
.social-networks .twitter:hover {
    background: url(images/sprite.png) no-repeat -45px -188px
}
.social-networks .flickr {
    background: url(images/sprite.png) no-repeat -89px -144px
}
.social-networks .flickr:hover {
    background: url(images/sprite.png) no-repeat -89px -188px
}
.columns {
    background: url(images/bg-columns-t.png) no-repeat;
    width: 1114px;
    padding: 16px 0 0;
    margin: -8px 0 0 -6px;
    position: relative
}
.columns-frame {
    background: url(images/bg-columns-c.png) repeat-y;
    padding: 0 4px 0 8px
}
.columns .container {
    background: #d2a882 url(images/bg-columns.jpg) repeat-y;
    height: 1%;
    padding: 9px 12px 12px
}
.columns .container:after {
    content: '';
    display: block;
    clear: both
}
.columns .item {
    width: 336px;
    height: 185px;
    position: relative;
    overflow: hidden;
    float: left;
    margin: 0 0 0 23px;
    background: #2a1710;
    border: 4px solid #2a1710
}
.columns .item:first-child {
    margin-left: 0
}
.columns img {
    position: absolute;
    bottom: 0;
    left: 0
}
.columns .heading {
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 2;
    margin: 0 0 0 2px
}
.columns .heading .holder {
    float: left;
    background: url(images/bg-heading.png) no-repeat 100% 0;
    padding: 0 16px 0 0
}
.columns h2 {
    background: url(images/bg-heading.png) repeat-x 0 -89px;
    height: 80px;
    margin: 0;
    padding: 2px 0 7px 22px;
    color: #fecc9c;
    text-transform: uppercase;
    font-size: 55px;
    line-height: 50px
}
.columns h2 span {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin: -5px 0 0
}
*+ html .columns h2 span {
    margin: -12px 0 0
}
*+ html .columns h2 strong {
    margin: -3px 0 0;
    float: left
}
.columns .text-area {
    background: url(images/bg-text-area2.png);
    position: absolute;
    bottom: 1px;
    left: 3px;
    z-index: 5;
    width: 298px;
    padding: 19px 17px 10px;
    font-size: 18px;
    line-height: 21px;
    color: #2a1710
}
.columns p {
    margin: 0 0 5px
}
.columns .link {
    background: url(images/sprite.png) no-repeat -144px -156px;
    width: 102px;
    height: 36px;
    display: block;
    margin: 0 -17px -14px auto;
    position: relative;
    text-align: center;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: #fde6d0
}
.columns .link:hover {
    text-decoration: none;
    background: url(images/sprite.png) no-repeat -144px -196px
}
.middle-block {
    width: 1239px;
    margin: 0 -68px;
    padding: 40px 0 0;
    background: url(images/bg-middle-block-t.png) no-repeat
}
.middle-block-holder {
    background: url(images/bg-middle-block-c.png) repeat-y;
    height: 1%;
    padding: 0 82px
}
.middle-block-holder:after {
    content: '';
    display: block;
    clear: both
}
.middle-block .container {
    float: left;
    width: 1039px;
    margin: -14px 0 0;
    padding: 0 18px 56px;
    position: relative
}
.text-box {
    background: url(images/bg-text-box-t.png) no-repeat;
    width: 1034px;
    padding: 104px 0 42px
}
.text-box-holder {
    padding: 0 0 12px;
    background: url(images/bg-text-box.png) no-repeat 0 100%
}
.text-box-frame {
    background: url(images/bg-text-box.png) repeat-y -1034px 0;
    width: 100%
}
.text-box-frame:after {
    content: '';
    display: block;
    clear: both
}
.text-box .container {
    width: 990px;
    float: left;
    margin: -95px 0 -3px;
    padding: 0 19px 0 25px;
    position: relative
}
.text-box .heading {
    float: left;
    width: 250px
}
.text-box .title {
    display: block;
    color: #fecc9c;
    font-size: 34px;
    line-height: 34px;
    text-transform: uppercase
}
.text-box .title span {
    font-size: 22px;
    line-height: 22px;
    margin: 0 -4px 0 0
}
.text-box .mail {
    display: block;
    color: #fde6d0;
    font-size: 19px;
    line-height: 21px;
    margin: 0 0 7px
}
.text-box .btn {
    background: url(images/sprite.png) no-repeat -260px -152px;
    width: 123px;
    height: 34px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    text-transform: uppercase;
    color: #365263;
    margin: 0 0 0 47px
}
.text-box .btn:hover {
    text-decoration: none;
    background: url(images/sprite.png) no-repeat -260px -192px
}
#twitter-widget-0 {
    width: 665px
}
.comment-box {
    float: right;
    background: url(images/comment-box-t.png) no-repeat;
    width: 739px;
    padding: 59px 0 0;
    margin: 10px 0 0
}
.comment-box .holder {
    padding: 0 0 15px;
    background: url(images/comment-box-b.png) no-repeat 0 100%
}
.comment-box .frame {
    background: url(images/comment-box-c.png) repeat-y;
    width: 100%;
    font-size: 14px;
    line-height: 18px;
    color: #304958
}
.comment-box .frame:after {
    content: '';
    display: block;
    clear: both
}
.comment-box .frame-area {
    width: 668px;
    float: left;
    margin: -38px 0 0;
    padding: 0 24px 11px 42px;
    position: relative
}
.frame-area ul {
    margin: 0
}
.frame-area a {
    color: #B51E12
}
.comment-box p {
    margin: 0
}
.comment-box .date {
    font-weight: 700;
    color: #b51e12
}
.holder-block {
    overflow: hidden
}
.gallery-block {
    width: 705px;
    float: left;
    padding: 0 0 0 15px
}
.gallery-block .heading {
    float: left;
    width: 145px;
    padding: 7px 7px 0 0
}
.gallery-block h2 {
    margin: 0 0 32px;
    display: block;
    color: #fde7d1;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase
}
.gallery-block .btn {
    background: url(images/sprite.png) no-repeat -260px -152px;
    width: 123px;
    height: 34px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    text-transform: uppercase;
    color: #365263;
    margin: 0 0 0 -3px
}
.gallery-block .btn:hover {
    text-decoration: none;
    background: url(images/sprite.png) no-repeat -260px -192px
}
.gallery-block ul {
    width: 530px;
    padding: 0;
    margin: 0;
    list-style: none;
    float: left
}
.gallery-block ul li {
    list-style: none;
    width: 100px;
    height: 150px;
    float: left;
    margin: 0 12px 13px 0
}
.gallery-block ul img {
    vertical-align: top
}
.news-box {
    background: url(images/bg-news-box.png) no-repeat;
    width: 317px;
    padding: 16px 0 0;
    margin: -5px 0 0;
    float: right
}
.news-box-holder {
    padding: 0 0 15px;
    background: url(images/bg-news-box.png) no-repeat -317px 100%
}
.news-box-frame {
    background: url(images/bg-news-box.png) repeat-y -634px 0;
    overflow: hidden;
    font-size: 12px;
    line-height: 15px;
    color: #522f1c;
    padding: 2px 15px 0 21px
}
.news-box strong {
    margin: 0 0 8px;
    font-size: 30px;
    line-height: 30px;
    font-weight: 900;
    text-transform: uppercase
}
.news-box span {
    display: block;
    margin: -3px 0 0
}
.news-box p {
    margin: 0
}
.news-form {
    overflow: hidden;
    margin: 0 0 11px -3px
}
.news-form .text {
    background: url(images/sprite.png) no-repeat -400px -152px;
    width: 204px;
    height: 29px;
    float: left;
    margin: 7px 5px 0 0
}
.news-form .text input {
    background: 0 0;
    border: none;
    width: 194px;
    height: 16px;
    float: left;
    margin: 0;
    padding: 8px 5px 5px;
    font-size: 14px;
    line-height: 16px;
    color: #522f1c
}
.news-form .btn {
    background: url(images/sprite.png) no-repeat -404px -192px;
    width: 71px;
    height: 31px;
    border: none;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    cursor: pointer
}
.news-form .btn:hover {
    cursor: pointer;
    background: url(images/sprite.png) no-repeat -484px -192px
}
.main-frame {
    background: #2c1910;
    margin: 0 0 0 1px;
    padding: 0 15px 0 11px;
    height: 1%
}
.main-frame:after {
    content: '';
    display: block;
    clear: both
}
#content {
    width: 728px;
    float: left;
    font-size: 14px;
    line-height: 19px;
    color: #542f1b;
    height: auto!important
}
.visual {
    background: #fff;
    padding: 6px;
    margin: 0 0 8px
}
.visual img {
    vertical-align: top
}
.content-area {
    background: #fff;
    padding: 17px 23px 155px
}
.content-area img {
    padding: 0 15px
}
#content h1 {
    margin: 0 0 20px;
    padding: 0 0 17px;
    font-size: 30px;
    line-height: 32px;
    color: #2a1710;
    border-bottom: 1px solid #a8927d
}
#content h2 {
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    color: #542F1B;
    margin: 0 0 13px
}
#content .title {
    display: block;
    font-weight: 700
}
#content a {
    font-weight: 700;
    color: #be2825;
    text-decoration: underline;
    text-transform: uppercase
}
#content a:hover {
    text-decoration: none
}
#content p {
    margin: 10px 0 20px
}
.info-table {
    border: 1px solid #6a4335;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    margin: 0 0 36px
}
.info-table td {
    height: 38px;
    padding: 0 5px 0 23px;
    border: none;
    background: #fde7d1;
    border-top: 1px solid #d6b99c;
    vertical-align: middle
}
.info-table td span {
    color: #b7100c
}
.info-table thead td {
    height: 16px;
    background: #6a4335;
    color: #fff;
    text-transform: uppercase;
    padding: 17px 5px 14px 23px
}
.info-table .col1 {
    width: 154px
}
.info-table .col2 {
    width: 116px
}
.info-table .col3 {
    width: 115px
}
.info-table .col4 {
    width: 56px
}
.info-table .col5 {
    width: 100px
}
#content .info-table .btn {
    background: url(images/sprite.png) no-repeat -617px -155px;
    width: 83px;
    height: 31px;
    display: block;
    text-align: center;
    font-size: 11px;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none
}
.main-frame #sidebar {
    padding: 0 0 80px
}
.side-holder {
    background: #fde7d1;
    overflow: hidden;
    padding: 12px 17px 12px 14px
}
.info {
    background: url(images/separator1.png) no-repeat;
    padding: 18px 0 38px
}
.info .holder {
    padding: 0 0 18px;
    background: url(images/separator1.png) no-repeat 0 100%
}
.info .frame {
    background: #cab4a1;
    overflow: hidden;
    font-size: 14px;
    line-height: 19px;
    color: #301b12;
    padding: 14px 5px 18px 12px
}
.info .title {
    display: block;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    color: #301b12;
    margin: 0 0 12px
}
.info p {
    margin: 0
}
.text-holder {
    height: 1%;
    font-size: 14px;
    line-height: 17px;
    color: #2a1710;
    padding: 0 0 30px 5px
}
.text-holder:after {
    content: '';
    display: block;
    clear: both
}
.text-holder .alignright {
    float: right;
    margin: -9px 1px 0 0
}
.text-holder .title {
    color: #301b12;
    display: block;
    font-size: 35px;
    line-height: 35px;
    text-transform: uppercase;
    margin: 0 0 10px
}
.text-holder .title strong {
    display: block
}
.text-holder .title span {
    display: block;
    font-size: 25px;
    line-height: 25px;
    margin: -7px 0 0;
    position: relative
}
.text-holder .btn {
    background: url(images/sprite.png) no-repeat 0 -72px;
    width: 151px;
    height: 33px;
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    text-transform: uppercase;
    color: #26170f;
    margin: 0 0 0 -5px
}
.text-holder .btn:hover {
    background: url(images/sprite.png) no-repeat 1px -107px;
    text-decoration: none
}
.text-holder p {
    margin: 0 0 16px
}
.side-holder .news-box {
    float: none;
    margin: -5px 0 0 -5px
}
#footer {
    width: 100%;
    position: relative;
    z-index: 10;
    margin: -50px 0 0;
    padding: 50px 0 0;
    background: url(images/bg-footer-t.png) repeat-x 50% 0
}
.footer-holder {
    background: #6298b9 url(images/bg-footer-r.gif) repeat-x
}
.footer-frame {
    width: 985px;
    padding: 0 20px 30px 0;
    margin: 0 auto;
    font-size: 12px;
    line-height: 16px;
    position: relative
}
.footer-frame:after {
    content: '';
    display: block;
    clear: both
}
.contacts-block {
    width: 240px;
    float: left;
    color: #5b3421;
    margin: -4px 96px 0 0
}
.contacts-block h3 {
    margin: 0 0 5px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #54301c
}
.contacts-block address {
    display: block;
    font-style: normal;
    margin: 0 0 16px
}
.contacts-block ul {
    padding: 0;
    margin: 0 0 53px;
    list-style: none
}
.contacts-block ul li {
    list-style: none
}
.contacts-block .copy {
    display: block;
    font-size: 11px;
    line-height: 15px;
    font-weight: 400
}
.nav-area {
    width: 645px;
    float: left;
    padding: 21px 0 0
}
.nav-area .col {
    width: 135px;
    float: left;
    margin: 0 0 0 51px
}
.nav-area .col:first-child {
    margin-left: 0
}
.nav-area .col2 {
    width: 105px
}
.nav-area .col3 {
    width: 115px
}
.nav-area .col4 {
    width: 100px
}
.nav-area h3 {
    margin: 0 0 16px;
    font-size: 14px;
    line-height: 16px;
    color: #562f1a
}
.nav-area ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 12px;
    line-height: 19px
}
.nav-area ul li {
    list-style: none
}
.nav-area ul a {
    color: #452717
}
.coins-l,
.coins-r {
    width: 385px;
    height: 137px;
    position: absolute;
    top: -88px;
    text-indent: -9999px;
    overflow: hidden;
    z-index: 12
}
.coins-l {
    background: url(images/sprite.png) no-repeat 0 -363px;
    left: -341px
}
.coins-r {
    background: url(images/sprite.png) no-repeat -415px -364px;
    right: -297px;
    top: -74px
}
.blog-post {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    padding-top: 20px
}
#content .blog-post h2 a {
    font-size: 20px;
    padding-top: 20px;
    text-decoration: none;
    margin-left: 0
}
#content .blog-post h2 a:hover {
    font-size: 20px;
    padding-top: 20px;
    text-decoration: underline;
    margin-left: 0
}
#content .blog-post a {
    margin-left: 0
}
.two-column-list {
    float: left
}
div.thankyou-wrapper {
    margin-left: -10px;
    width: 710px;
    background-color: #2c1910;
    padding: 20px 0 0
}
div.thankyou-body {
    background-color: #fde7cf;
    width: 690px;
    margin-left: 10px;
    padding-bottom: 0;
    margin-bottom: 0
}
div.thankyou-body p {
    float: left
}
.white_text_bold {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    background: #6a4335;
    padding: 10px 20px;
    text-align: center;
    display: block;
    margin: 0
}
.verd-green-12 {
    color: #542f1b;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 20px;
    display: block
}
.verd-orange-12 {
    color: #b7100c;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
a.verd-green-12-link:link {
    color: #b7100c;
    text-decoration: underline
}
#input_1_6 {
    display: none;
    visibility: hidden;
}
.header-alert a{
color: #fff;
	text-decoration: underline;
}

#netkevin-overlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:1001;background-color:#000;overflow:hidden}
#netkevin-popup{display:none;position:absolute;width: 695px;height: 490px;z-index:1002;background:url(images/popup-bg.png) no-repeat;font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif!important;color:#fff;font-size:23px!important;text-align:center}
#baner_close,.formFieldLabel,.formFieldLabelGood,.netkevin-close,.popup-heading{font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif}
#netkevin-popup input[type=text]{border:none;outline:0;padding:10px}
.popup-heading{font-size:50px;font-weight:700;text-transform:uppercase;text-shadow:1px 1px 1px rgba(0,0,0,1)}
.formFieldLabel,.formFieldLabelGood{font-size:14px}
#netkevin-popup input[type=button]{background:url(images/send-offers.png) no-repeat rgba(0,0,0,0);border:none;height:56px;outline:0;width:306px}
#netkevin-popup input[type=button]:hover{cursor:pointer}
#baner_close,.netkevin-close{color:#522f23;font-size:16px;margin:10px 20px -20px;display:inline-block;position: absolute;bottom: 43px;right: 65px; text-decoration: underline;}
iframe{overflow:hidden}
.header-callout {width:100%; padding:15px 0px 15px 0px; background-color:#a72825; color:#fff; font-weight:bold; text-align:center;font-size:12px;}

@media screen and (max-width: 767px){
	#cookie-notice{
		z-index: 9999999991 !important;
		-webkit-backface-visibility: hidden !important;
	}
}

img.alignright {
    float: right;
}